﻿@model NB_Pacman.ViewModels.LoginModel



<form asp-action="Login" asp-controller="Account" asp-anti-forgery="true">
    <div class="validation" asp-validation-summary="ModelOnly" />
    <div class="loginPanel">
        <h2>Вхід на сайт</h2>
        @*<a asp-action="Register" asp-controller="Account">Реєстрація</a>*@

        <div class="form-group">
            <label asp-for="Email">Введіть Email</label>
            <input type="text" asp-for="Email" />
            <span asp-validation-for="Email" />
        </div>
        <div class="form-group">
            <label asp-for="Password">Введіть пароль</label>
            <input asp-for="Password" />
            <span asp-validation-for="Password" />
        </div>
        <div class="form-group-submit">
            <input type="submit" value="Увійти" class="btn" />
        </div>
    </div>
</form>